class jboss::install inherits jboss::params{
  package { 'jboss':
    ensure   =>  $jboss::jboss_version,
    require  => [Apt::Source['devops'],Apt::Source['connecture']],
    }
  apt::source { 'devops':
    location   => 'http://mirror.cloud.connecture.com/devops/',
    release    => 'devops',
    repos      => 'main',
    include_src => false,
  }
  apt::source { 'connecture':
    location   => 'http://mirror.cloud.connecture.com/devops/',
    release    => 'connecture',
    repos      => 'main',
    include_src => false,
  }
}
